body{
	font-size: 12px; 
	font-family:Arial, Verdana, sans-serif;
}
table{
	font-size: 12px; 
	font-family:Arial, Verdana, sans-serif;
}
p {
	font-size: 8pt; 
	font-family:Arial, Verdana, sans-serif;
}
.white{
	font-size: 8pt; 
	font-family:Arial, Verdana, sans-serif;
	color: #FFFFFF;
}
a:link {
	font-size: 12px; 
	font-family:Arial, Verdana, sans-serif;
	color: #e42a41;
	text-decoration: none;
}
a:hover {
	color: #E7B858;
	text-decoration: none;
}
a:visited{
	color: #e42a41;
	text-decoration: none;
}



.headerTable {
	font-size: 16pt; 
	font-family:Arial, Verdana, sans-serif;
	color: #FFFFFF; 
	BACKGROUND-COLOR: #000000;

}


a.headerLink:link {
	font-size: 8pt; 
	font-weight: bold;
	font-family:Arial, Verdana, sans-serif;
	color: #FFFFFF;}
a.headerLink:visited {
	font-size: 8pt; 
	font-weight: bold;
	font-family:Arial, Verdana, sans-serif;
	color: #FFFFFF;}
a.headerLink:hover {
	font-size: 8pt; 
	font-weight: bold;
	font-family:Arial, Verdana, sans-serif;
	color: #E7B858;
}

.style1 {
	font-family:Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #FF0000;
}
.style4 {
	color: #FF0000;
	font-size: 10pt;
	font-family:Arial, Verdana, sans-serif;
	font-weight: bold;
}
.style5 {
	font-size: 10pt;
	font-family:Arial, Verdana, sans-serif;
}
.style6 {
	color: #FF0000;
	font-weight: bold;
}
.style8 {
	font-size: 10pt;
	color: #FF0000;
	font-family:Arial, Verdana, sans-serif;
}
.style9 {font-family:Arial, Verdana, sans-serif;}

body,td,th {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
}
.style14 {font-size: 10pt}

a.menuLink:link {
	font-size: 8pt; 
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #15429D;}
a.menuLink:visited {
	font-size: 8pt; 
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #15429D;}
a.menuLink:hover {
	font-size: 8pt; 
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

a.redLink:link {
	color: #FF0000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline
}
a.redLink:visited {
	color: #FF0000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline
}
a.redLink:hover {
	color: #FF0000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline
}



.menuCurrent {
	font-size: 8pt; 
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FF0000;
}


.contentTable{
	BORDER: 1px solid #000000;
	BORDER-TOP: 0px;
	BORDER-BOTTOM: 0px;

  }
  
  
 .style20{
	font-size: 8pt; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}



